org.apache.ignite.internal.processors.cache.persistence.checkpoint

## Class CheckpointPagesInfoHolder

- java.lang.Object
- - org.apache.ignite.internal.processors.cache.persistence.checkpoint.CheckpointPagesInfoHolder

    public class CheckpointPagesInfoHolder
    extends Object

Snapshot of dirty pages which should be stored to disk.

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

${current.year} Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.13.0
Release Date | : April 20 2022